#fw-section-video-with-text-6e0758ef-9df6-43cc-9395-4f5ef6bdd76f {
--color-primary: #7b2cbf;
--color-primary-rgb: 123, 44, 191;
--color-background: #1a1625;
--color-background-rgb: 26, 22, 37;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #f8f6f4;
--color-on-background-rgb: 248, 246, 244;
--color-product-image-background: #f8f6f4;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-image-with-text-936dd43f-db78-4433-a17c-c19a36876390 {
--font-heading-scale: 1.47;
--font-body-scale: 0.95;
}
#fw-section-image-with-text-936dd43f-db78-4433-a17c-c19a36876390 {
--color-primary: #e91e8c;
--color-primary-rgb: 233, 30, 140;
--color-background: #190018;
--color-background-rgb: 25, 0, 24;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #f8f6f4;
--color-on-background-rgb: 248, 246, 244;
--color-product-image-background: #f8f6f4;
--color-background-brightness: 10;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-hero-1770924927 {
--font-heading-scale: 1.91;
--font-body-scale: 0.9;
}
#fw-section-hero-1770924927 {
--color-primary: #7b2cbf;
--color-primary-rgb: 123, 44, 191;
--color-background: #1a1625;
--color-background-rgb: 26, 22, 37;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #9cd8ff;
--color-on-background-rgb: 156, 216, 255;
--color-product-image-background: #9cd8ff;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-884b92a7-f597-4b83-81f3-f8fdb6e895b0 {
--color-primary: #370762;
--color-primary-rgb: 55, 7, 98;
--color-background: #1a1625;
--color-background-rgb: 26, 22, 37;
--color-on-primary: #957ac2;
--color-on-primary-rgb: 149, 122, 194;
--color-on-background: #77acbd;
--color-on-background-rgb: 119, 172, 189;
--color-product-image-background: #77acbd;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}